local fn = _gn(0xD5910ECF81A2278C)
--- _STATSTRACKER_DEED_STATUS
function Global.StatstrackerDeedStatus(deedType, deedHash, missionStatus, data)
	return _in2(fn, deedType, _ch(deedHash), missionStatus, _ii(data) --[[ may be optional ]])
end
